pam_krb5-4.7-alt1.i586.rpm


Advertisement

Description

pam_krb5 - A Pluggable Authentication Module for Kerberos 5

Property Value
Distribution ALT Linux Sisyphus
Repository Classic i586
Package filename pam_krb5-4.7-alt1.i586.rpm
Package name pam_krb5
Package version 4.7
Package release alt1
Package architecture i586
Package type rpm
Category System/Base
Homepage -
License -
Maintainer -
Download size 165.28 KB
Installed size 165.28 KB
This is pam_krb5, a pluggable authentication module that can be used with
Linux-PAM and Kerberos 5. This module supports password checking, ticket
creation, and optional TGT verification and conversion to Kerberos IV tickets.
The included pam_krb5afs module also gets AFS tokens if so configured.

Alternatives

Package Version Architecture Repository
pam_krb5-4.7-alt1.x86_64.rpm 4.7 x86_64 Classic
pam_krb5 - - -

Requires

Name Value
libc.so.6(GLIBC_2.0) -
libc.so.6(GLIBC_2.1) -
libc.so.6(GLIBC_2.1.3) -
libc.so.6(GLIBC_2.2) -
libc.so.6(GLIBC_2.3.4) -
libc.so.6(GLIBC_2.4) -
libc.so.6(GLIBC_2.8) -
libkrb5.so.3 -
libkrb5.so.3(krb5_3_MIT) -
libpam.so.0 -
libpam.so.0(LIBPAM_1.0) -
libpam.so.0(LIBPAM_EXTENSION_1.0) -
libpam.so.0(LIBPAM_MODUTIL_1.0) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
PAM(pam_krb5.so) -
pam_krb5 = 4.7-alt1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package pam_krb5-4.7-alt1.i586.rpm
Source Package pam_krb5-4.7-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus i586 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install pam_krb5 rpm package:
    # sudo apt-get install pam_krb5

Files

Path
/lib/security/pam_krb5.so
/usr/share/doc/pam_krb5-4.7/LICENSE
/usr/share/doc/pam_krb5-4.7/NEWS
/usr/share/doc/pam_krb5-4.7/README
/usr/share/man/man5/pam_krb5.5.xz

Changelog

2016-10-28 - Evgeny Sinelnikov <sin@altlinux.ru> 4.7-alt1
- Upgrade to new 4.x release
2016-09-30 - Evgeny Sinelnikov <sin@altlinux.ru> 3.15-alt1
- Update to latest 3.x release
2013-04-17 - Dmitry V. Levin (QA) <qa_ldv@altlinux.org> 3.13-alt1.1.qa1
- NMU: rebuilt for debuginfo.
2010-11-29 - Igor Vlasenko <viy@altlinux.ru> 3.13-alt1.1
- repair after perl 5.12 upgrade using girar-nmu
2009-04-13 - Evgeny Sinelnikov <sin@altlinux.ru> 3.13-alt1
- Migrate to 3.13 original modification from
git://git.eyrie.org/kerberos/pam-krb5.git
2006-10-30 - Michail Yakushin <silicium@altlinux.ru> 2.2.9-alt1
- package from fc5

See Also

Package Description
pam_ldap-186-alt1.i586.rpm PAM module for LDAP
pam_mount-2.16-alt1.3.i586.rpm Pluggable Authentication Module that can mount volumes for a user session
pam_oath-2.6.2-alt4.i586.rpm PAM module for pluggable login authentication for OATH
pam_p11-0.2.0-alt1.i586.rpm Simple RSA authentication with PKCS#11 modules
pam_pkcs11-0.6.10-alt6.i586.rpm PKCS #11 PAM Module and Login Tools
pam_pkcs11-isbc-0.6.10-alt6.i586.rpm ISBC (ESMART) low-level modules for pam_pkcs11
pam_pkcs11-ldap-0.6.10-alt6.i586.rpm LDAP Cert-to-Login mapper for pam_pkcs11
pam_pkcs11-pcsc-0.6.10-alt6.i586.rpm PCSC-Lite extra tools for pam_pkcs11
pam_script-1.1.8-alt1.i586.rpm This PAM module can invoke scripts within the PAM stack
pam_systemd-243-alt2.i586.rpm Register user sessions in the systemd login manager
pam_userpass-devel-1.0.2-alt6.i586.rpm Library and header files for developing pam_userpass-aware applications
pam_userpass-devel-static-1.0.2-alt6.i586.rpm Development static pam_userpass library
paman-0.9.4-alt4.qa3.i586.rpm PulseAudio Manager
pamtester-0.1.12-alt1.qa2.i586.rpm Utility for testing pluggable authentication modules (PAM) facility
pan-0.145-alt1_2.i586.rpm A Usenet newsreader for GNOME/GTK+
Advertisement
Advertisement